
h1 { color: #f60; font-size: 18pt; font-family: Georgia, "Times New Roman", Times, serif; font-style: normal; font-weight: bold; line-height: 24pt; font-stretch: normal; background-color: white; text-align: center }
h2 { color: #f60; font-size: 16pt; font-family: Georgia, "Times New Roman", Times, serif; font-style: normal; font-weight: bold; line-height: 22pt; font-stretch: normal; background-color: white; text-align: center }
h3 { color: #f60; font-size: 14pt; font-family: Georgia, "Times New Roman", Times, serif; font-style: normal; font-weight: bold; line-height: 20pt; font-stretch: normal; background-color: white; text-align: center }
h4  { color: #960; font-size: 13pt; font-family: Georgia, "Times New Roman", Times, serif; font-style: normal; font-weight: bold; line-height: 14pt; font-stretch: normal; background-color: white; text-align: center }
h5  { color: #960; font-size: 12pt; font-family: Georgia, "Times New Roman", Times, serif; font-style: normal; font-weight: bold; line-height: 13pt; font-stretch: normal; background-color: white; text-align: center }
h6 { color: #960; font-size: 11pt; font-weight: bold; line-height: 12pt; text-align: right; margin: 0 0; padding-bottom: 6pt }
p { font-family: Georgia, "Times New Roman", Times, serif }
body { font-family: Georgia, "Times New Roman", Times, serif }
th { color: #fff; font-family: Georgia, "Times New Roman", Times, serif; background-color: #c00 }
th th  { color: #00c; font-size: 10pt; background-color: #fff }
td  { font-family: Georgia, "Times New Roman", Times, serif; background-color: #fff }
td th   { color: #000; font-size: 10pt; background-color: #fff }
td td p { color: #000; font-size: 10pt; background-color: #fff; padding-top: 6pt; padding-bottom: 6pt }
li { color: #00f; background-color: #fff }
.justif { font-family: Georgia, "Times New Roman", Times, serif; text-align: justify }
.note { color: #6fc; font-style: italic; padding-right: 3pt; padding-left: 6pt }
.tdyellow { background-color: #ff9; padding-right: 3pt; padding-left: 6pt }
.tdltyell { background-color: #ffc; padding-right: 3pt; padding-left: 6pt }
.tdltgry { background-color: #d3d3d3; padding-right: 3pt; padding-left: 6pt }
.tdwhite { background-color: #fff; padding-right: 3pt; padding-left: 6pt }
.tdpink { background-color: #fcf; padding-right: 3pt; padding-left: 6pt }
.tddkpink { background-color: #f9f; padding-right: 3pt; padding-left: 6pt }
.tdltgrn { background-color: #cf9; padding-right: 3pt; padding-left: 6pt }
.tdgreen { background-color: #9f9; padding-right: 3pt; padding-left: 6pt }
.tdturqu { background-color: #9ff; padding-right: 3pt; padding-left: 6pt }
.tdltblu { background-color: #cff; padding-right: 3pt; padding-left: 6pt }
.tdblack  { color: #fff; background-color: #000; padding-right: 3pt; padding-left: 3pt }
.tdgrey { color: #c0c0c0; background-color: #708090; padding-right: 3pt; padding-left: 3pt }
.thblack   { color: #fff; background-color: #000; padding-right: 3pt; padding-left: 3pt }
.caption { color: #963; text-align: center; padding: 3pt 2pt 2pt 6pt }
.caption1 { color: #060; font-size: 9pt; text-align: center; padding: 3pt 2pt 2pt 6pt }
.caption4  { color: #060; font-size: 11pt; text-align: left; padding: 3pt 2pt 2pt 6pt }
.caption2 { color: #060; font-size: 11pt; background-color: #ffc; text-align: justify; padding: 3pt 2pt 2pt 6pt }
.caption3 { color: #060; font-size: 11pt; background-color: #ffc; text-align: left; padding: 3pt 2pt 2pt 6pt }
.caption3m  { color: #060; font-size: 11pt; font-family: monospace; background-color: #ffc; text-align: left; padding: 3pt 2pt 2pt 6pt }
element { }
.smalfont { font-size: smaller; text-align: right; padding: 2pt }
.smalfontc { font-size: smaller; text-align: center; padding: 2pt }
